# translation of katefll_initplugin.po to Low Saxon
# Heiko Evermann <heiko@evermann.de>, 2004.
msgid ""
msgstr ""
"Project-Id-Version: katefll_initplugin\n"
"POT-Creation-Date: 2005-07-24 01:39+0200\n"
"PO-Revision-Date: 2004-05-05 23:37+0200\n"
"Last-Translator: Heiko Evermann <heiko@evermann.de>\n"
"Language-Team: Low Saxon <kde-i18n-nds@mail.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: katefll_plugin.cpp:77
msgid "Open File List..."
msgstr ""

#: katefll_plugin.cpp:86
msgid "Save File List"
msgstr ""

#: katefll_plugin.cpp:90
msgid "Save File List As..."
msgstr ""

#: katefll_plugin.cpp:148
msgid "Do you want to close all other files first?"
msgstr ""

#: katefll_plugin.cpp:149
msgid "Kate Filelist Loader"
msgstr ""

#: katefll_plugin.cpp:150
msgid "Do Not Close"
msgstr ""

#: katefll_plugin.cpp:179
msgid "The selected filelist does not exist or is invalid."
msgstr ""

#. i18n: file ui.rc line 5
#: rc.cpp:6
#, no-c-format
msgid "&Filelist"
msgstr ""
